@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=block');

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow:none;
	letter-spacing:-0.01px;
	font-weight:normal;
	line-height:1.6;
	-webkit-text-size-adjust:100%;
	font-size:16px;
	font-family:"Roboto","Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"CI",Meiryo,"メイリオ","lroSVbN","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#232323;
    outline : none;
	font-feature-settings: "palt";
	text-align:left;
}

html {
	position: relative;
}

body {
	background:#f0ecec;
	padding-bottom:250px;
	min-height: 100vh;
	min-height: 100dvh;
}

img {
	vertical-align:top;
	border:0;
}

a {
	outline:0;
	border:0;
	color:#0099ff;
	text-decoration:underline;
}

a img {
	transition:1.0s;
}

a img:hover {
	opacity:0.5;
}

a.dei {
	pointer-events: none;
	cursor: default;
	opacity: 0.3;
}

img {
	vertical-align:top;
	border:0;
    outline : none;
}

ul,ol {
	list-style:none;
}

/* 共通 */

.content {
	width:1000px;
	margin:0 auto;
}

/* レシポンシブ */

.only_pc {
	display:block;
}

.only_sp {
	display:none;
}

/* ヘッダー */

#header {
	background: #D5090F;
	background: linear-gradient(0deg, rgba(213, 9, 15, 1) 0%, rgba(113, 4, 4, 1) 100%);
	padding:30px 0 30px 0;
}

#header .lead {
	text-align:center;
	font-size:24px;
	font-weight:800;
	color:#ffffff;
	margin:10px 0 20px 0;
	letter-spacing:2px;
}

#header h1 {
	text-align:center;
	margin:0 0 25px 0;
}

#header h1 img {
	width:480px;
}

#header p {
	text-align:center;
	font-size:18px;
	font-weight:600;
	color:#ffffff;
	letter-spacing:0.5px;
}

#header p span {
	font-size:22px;
	font-weight:800;
	color:#f7edab;
	letter-spacing:0.5px;
}

/* ナビ */

nav {
	position:sticky;
	top:0;
	z-index:100;
	width: 100%;
}

#nav {
	background:#ffffff;
	padding:10px 0;
}

#nav ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}

#nav ul li {
	padding:0 15px;
	border-right:1px solid #e6d3b8;
}

#nav ul li:last-child {
	border-right:0;
}

#nav ul li a {
	display:block;
	font-size:20px;
	text-decoration:none;
	font-weight:700;
	transition:1.0s;
	color:#232323;
}

#nav ul li a:hover {
	color:#a70409;
}

#nav ul li img {
	display:block;
	height:20px;
	filter: brightness(0) saturate(100%) invert(7%) sepia(13%) saturate(15%) hue-rotate(346deg) brightness(93%) contrast(84%);
}

/* メイン */

#main {
}

#main .section_title {
	text-align:center;
}

#main h2 {
	display:inline-block;
	font-size:40px;
	font-weight:800;
	border-bottom:2px solid #cca34e;
	padding:0 15px 3px 15px;
	position: relative;
	margin-bottom:30px;
	min-width:260px;
	text-align: center;
}

#main h2::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	border-style: solid;
	border-width: 20px 10px 0 10px;
	border-color: #cca34e transparent transparent;
	translate: -50% 100%;
}

#main h2 span {
	font-size:30px;
	font-weight:800;
}

#main p {
	font-size:18px;
	font-weight:500;
	text-align:center;
	margin:5px 0 25px 0;
}

#main p span {
	font-size:30px;
	font-weight:500;
}

/* 授賞式 */

#main #ceremony {
	padding:30px 0 0 0;
}

#main #ceremony .detail_box {
	background:#ffffff;
	padding:15px 40px 30px 40px;
	margin:0 50px 20px 50px;
}

#main #ceremony .detail_top {
	font-size:24px;
	font-weight:700;
	text-align:center;
}

#main #ceremony .detail_top span {
	font-size:36px;
	font-weight:700;
}

#main #ceremony .detail_top span.large {
	font-size:48px;
}

#main #ceremony .detail_mid {
	font-size:24px;
	font-weight:700;
	text-align:center;
	margin:0 0 10px 0;
}

#main #ceremony .detail_mid span {
	font-size:18px;
	font-weight:700;
}

#main #ceremony .detail_bot {
	font-size:16px;
	font-weight:500;
	color:#a70409;
	text-align:center;
}

#main #ceremony .streaming {
	background:#121212;
	padding:25px 25px 20px 25px;
	margin:10px 0 0 0;
}

#main #ceremony .streaming_but {
	text-align:center;
}

#main #ceremony .streaming_text {
	margin:15px 0 0 0;
}

#main #ceremony .streaming_text li {
	text-align:center;
	list-style-type: none;
	display:block;
}

#main #ceremony .streaming_text li span {
	display:inline-block;
	padding:0 0 0 14px;
	position:relative;
	font-size:14px;
	color:#ffffff;
}

#main #ceremony .streaming_text li span:before {
	display: inline;
	content: "※";
	position: absolute;
	top:0;
	left:0;
}

/* アンバサダー */

#main #ambassador {
	padding:30px 0 0 0;
}

#main #ambassador .ambassador_comment_box {
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-content:space-between;
	padding:0 50px;
	margin:20px 0;
	gap:15px;
}

#main #ambassador .ambassador_comment {
	background:#ffffff;
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
	padding:30px 30px 30px 30px;
}

#main #ambassador .ambassador_ph {
	text-align:center;
	margin:5px 0 0 0;
}

#main #ambassador .ambassador_ph img {
	background:#cccccc;
	display:inline-block;
    border-radius:100%;
	overflow:hidden;
	width:200px;
	height:200px;
}

#main #ambassador .ambassador_name {
	font-size:36px;
	text-align:center;
	font-weight:800;
}

#main #ambassador .ambassador_name span {
	font-size:18px;
	font-weight:800;
}

#main #ambassador .ambassador_name_sub {
	font-size:16px;
	text-align:center;
	font-weight:800;
}

#main #ambassador .ambassador_text_box {
}

#main #ambassador .ambassador_text {
	font-size:16px;
	text-align: justify;
	text-justify: inter-ideograph;
}

#main #ambassador .ambassador_profile_box {
	border-left:3px solid #a70409;
	padding:0 0 0 10px;
}

#main #ambassador .ambassador_profile {
	font-size:12px;
	text-align: justify;
	text-justify: inter-ideograph;
}

/* 部門 */

#main #award {
	padding:30px 0 0 0;
}

#main #award .award_outer {
	margin:10px 0 30px 0;
}

#main #award .award_lead {
	font-size:28px;
	text-align:center;
	font-weight:800;
}

#main #award .award_lead.only {
	margin:0 0 15px 0;
}

#main #award .award_box {
	margin:0 50px;
}

#main #award .award_box ul {
	clear:both;
	overflow:hidden;
}

#main #award .award_box li {
	background:#a70409;
	margin:0 0 15px 0;
	padding:15px 20px;
}

#main #award .award_box li:nth-child(even) {
	width:calc( 50% - 7.5px );
	float:left;
}

#main #award .award_box li:nth-child(odd) {
	width:calc( 50% - 7.5px );
	float:right;
}

#main #award .award_box .ichioshi li:nth-child(even) {
	float:right;
}

#main #award .award_box .ichioshi li:nth-child(odd) {
	float:left;
}


#main #award .award_box li.grand {
	width:auto;
	float:none;
}

#main #award .award_box li .item {
	background:url(../img/award_icon.png) left 2px no-repeat;
	background-size:25px;
	padding:0 0 0 33px;
}

#main #award .award_box li h3 {
	font-size:20px;
	font-weight:700;
	color:#d8c59d;
	letter-spacing:1.25px;
}

#main #award .award_box li p {
	font-size:14px;
	font-weight:500;
	color:#ffffff;
	margin:2px 0 0 0;
	text-align:left;
	letter-spacing:0.75px;
}

#main #award .award_text {
	margin:3px 0 0 0;
}

#main #award .award_text li {
	text-align:center;
	list-style-type: none;
	display:block;
	font-size: 14px;
}

#main #award .award_text li a {
	color:#a70409;
	font-size:14px;
	font-weight:600;
	text-decoration:none;
}

#main #award .award_text li span {
	display:inline-block;
	padding:0 0 0 14px;
	position:relative;
	font-size:14px;
	color:#565656;
}

#main #award .award_text li span:before {
	display: inline;
	content: "※";
	position: absolute;
	top:0;
	left:0;
}

/* ロゴマーク */

#main #logo_design {
	padding:30px 0 0 0;
}

#main #logo_design .logomark {
	margin:10px 0 30px 0;
	text-align:center;
}

#main #logo_design .logomark img {
	width:720px;
}

#main #logo_design .logo_comment {
	background:#ffffff;
	margin:30px 50px 0 50px;
	padding:25px 30px 30px 30px;
}

#main #logo_design .logo_name {
	font-size:30px;
	text-align:center;
	font-weight:800;
}

#main #logo_design .logo_name_sub {
	font-size:16px;
	text-align:center;
	font-weight:800;
}

#main #logo_design .logo_text {
	font-size:16px;
	text-align: justify;
	text-justify: inter-ideograph;
	margin:15px 0 0 0;
}

#main #logo_design .logo_profile {
	border-left:3px solid #a70409;
	padding:0 0 0 10px;
	font-size:12px;
	text-align: justify;
	text-justify: inter-ideograph;
	margin:10px 0 0 0;
}

/* お問い合わせ */

#main #contact {
    padding: 30px 0 0 0;
}

#main #contact .contact_outer {
	margin:0 0 25px 0;
}

#main #contact .contact_box {
	margin:0 50px;
	background:#ffffff;
    padding:25px 40px 30px 40px;
}

#main #contact .contact_item {
    padding: 20px;
	background:#121212;
	padding:25px 25px 20px 25px;
	margin:20px 0 0 0;
}

#main #contact .contact_but {
	text-align:center;
}

#main #contact .contact_text {
    margin: 15px 0 0 0;
}

#main #contact .contact_text li {
	text-align:center;
	list-style-type: none;
	display:block;
	font-size:12px;
	line-height: 1.6;
}

#main #contact .contact_text li span {
	display:inline-block;
	padding:0 0 0 12px;
	position:relative;
	font-size:12px;
	color:#ffffff;
}

#main #contact .contact_text li span:before {
	display: inline;
	content: "※";
	position: absolute;
	top:0;
	left:0;
}

#main #contact .contact_text li a {
	font-size:12px;
	color:#ffffff;
}

#main #contact .contact_box_h {
	font-size:24px;
	font-weight:800;
	border-left:3px solid #a70409;
	padding:2px 0 2px 13px;
}

#main #contact .contact_box_table {
}

#main #contact .contact_box_table_h {
	position: relative;
	display: inline-block;
	height:24px;
	line-height:24px;
	margin-left:10px;
	padding:0 10px 0 18px;
	background: #ffffff;
	font-size:10px;
	font-weight:500;
}

#main #contact .contact_box_table_d {
	font-size:18px;
	color:#121212;
	font-weight:500;
	margin:10px 0 0 0;
}

#main #contact .contact_box_table_d a {
	font-size:18px;
	color:#01629a;
	font-weight:700;
	text-decoration:none;
}

#main #contact .contact_box_table_main {
	font-size:18px;
	font-weight:500;
	padding:0 0 0 18px;
}

#main #contact .contact_box_table_main a {
	font-size:18px;
	color: #a70409;
	font-weight:700;
	text-decoration:none;
}

#main #contact .contact_box_table_sub {
	font-size:14px;
	color: #232323;
	font-weight:500;
	margin:3px 0 0 0;
	padding:0 0 0 18px;
}

#main #contact .contact_box_mail {
	font-size:14px;
	color:#121212;
	font-weight:500;
	margin:3px 0 0 16px;
}

#main #contact .contact_box_mail a {
	color:#01629a;
	text-decoration:none;
}

#main #contact .contact_box_d {
	font-size:16px;
	color:#121212;
	margin:10px 0 0 16px;
}

#main #contact .contact_box_d span {
	font-size:16px;
	color:#121212;
	font-weight:700;
}

/* ボタン */

.submit {
	position: relative;
	font-size:30px;
	font-weight: 700;
	display:inline-block;
	text-align: center;
	border: 1px solid;
	border-color: transparent;
	color: #ffffff;
	background:#cca34e;
	margin: 0 auto;
	padding:10px 60px 10px 50px;
	text-decoration:none;
	vertical-align: middle;
	border-radius:60px;
	transition:1.0s;
}

.submit:hover {
	opacity:0.5;
}

.submit::before,
.submit::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right:0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.submit::before{
	right:25px;
	width:6px;
	height:6px;
	border-top: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.send .back {
	position: relative;
	font-size:18px;
	font-weight: 700;
	line-height: 60px;
	width:80%;
	display:inline-block;
	text-align: center;
	border: 1px solid #121212;
	color: #121212;
	background:#ffffff;
	margin: 15px auto 10px;
	padding:5px 30px 5px 45px;
	letter-spacing: 0.05em;
	text-decoration:none;
	vertical-align: middle;
}

.send .back::before,
.send .back::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.send .back::before{
	left:25px;
	width:6px;
	height:6px;
	border-top: 2px solid #121212;
	border-right: 2px solid #121212;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

.send .move,
.send a.move {
	position: relative;
	font-size: 18px;
	font-weight: 700;
	line-height: 60px;
	width:80%;
	display: inline-block;
	text-align: center;
	border: 1px solid #121212;
	cursor: pointer;
	color: #121212;
	background: #ffffff;
	margin: 15px auto 10px;
	padding:5px 45px 5px 30px;
	letter-spacing: 0.05em;
	border-radius:60px;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	-khtml-border-radius:60px;
	text-decoration:none;
	vertical-align: middle;
}

.send .move::before,
.send .move::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right:0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.send .move::before{
	right:25px;
	width:6px;
	height:6px;
	border-top: 2px solid #121212;
	border-right: 2px solid #121212;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* footer */

#footer {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#ffffff;
}

#footer .footer_share {
	background:#232323;
	padding:15px 0 15px 0;
}

#footer .footer_share_h {
	font-size:14px;
	color:#ffffff;
	font-weight:800;
	text-align:center;
	margin:0 0 5px 0;
}

#footer .footer_share_item_box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}

#footer .footer_share_item_box span {
    vertical-align:top !important;
	display:inline-block !important;
}

#footer .footer_share_item,
#footer .footer_share_item * {
	line-height:1 !important;
}

#footer .footer_share_item {
	margin:0 5px;
}

#footer .footer_share_hashtag {
	font-size:14px;
	color:#999999;
	font-weight:600;
	text-align:center;
	margin:7px 0 0 0;
}

#footer .footer_box {
	padding:15px 0 20px 0;
	clear:both;
	overflow:hidden;
}

#footer .footer_left {
	float:left;
}

#footer .footer_left ul {
	clear:both;
	overflow:hidden;
}

#footer .footer_left ul li {
	float:left;
	margin:0 20px 0 0;
}

#footer .footer_left ul li a {
	font-size:14px;
	color:#232323;
	text-decoration:none;
	font-weight:700;
	transition:1.0s;
}

#footer .footer_left ul li a:hover,
#footer .footer_left ul li a:hover .dli-external-link,
#footer .footer_left ul li a:hover .dli-external-link > span,
#footer .footer_left ul li a:hover .dli-external-link > span::before,
#footer .footer_left ul li a:hover .dli-mail {
	color:#a70409;
}

#footer .footer_left ul li .dli-mail {
	display: inline-block;
	vertical-align:top;
	color: #333;
	line-height: 1;
	position: relative;
	width: 1.06667em;
	height: 0.6em;
	border: 0.1em solid currentColor;
	border-radius: 0.1em;
	box-sizing: content-box;
	overflow: hidden;
	margin:7px 0 0 3.5px;
	transition:1.0s;
}

#footer .footer_left ul li .dli-mail::before {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	width: 0.75425em;
	height: 0.75425em;
	border: 0.1em solid currentColor;
	border-top-color: transparent;
	border-right-color: transparent;
	border-radius: 0 0 0 0.1em;
	box-sizing: content-box;
	transform: translate(-50%, -50%) rotate(-45deg) skew(10deg, 10deg);
}

#footer .footer_left ul li .dli-external-link {
	display: inline-block;
	vertical-align:top;
	color: #333;
	line-height: 1;
	width: 0.6em;
	height: 0.6em;
	border: 0.1em solid currentColor;
	border-radius: 0.1em;
	background: #fff;
	box-sizing: content-box;
	position: relative;
	margin:7px 0 0 3.5px;
	transition:1.0s;
}

#footer .footer_left ul li .dli-external-link > span {
	position: absolute;
	top: -0.2em;
	right: -0.2em;
	width: 45%;
	height: 45%;
	border: 0.1em solid currentColor;
	border-bottom: 0;
	border-left: 0;
	background: #fff;
	box-shadow: -0.1em 0.1em 0 0.1em #fff;
	box-sizing: border-box;
	transition:1.0s;
}

#footer .footer_left ul li .dli-external-link > span::before {
	content: '';
	position: absolute;
	top: -0.05em;
	right: -0.1em;
	width: 0.1em;
	height: 0.9em;
	background: currentColor;
	transform: rotate(45deg);
	transform-origin: top center;
	transition:1.0s;
}

#footer .footer_right {
	float:right;
}

#footer .footer_from {
	font-size:18px;
	font-weight:800;
}

#footer .footer_from span {
	font-size:14px;
	font-weight:800;
}

#footer .footer_copyright {
	font-size:10px;
	text-align:right;
	font-weight:500;
	margin:3px 0 0 0;
}


@media screen and (max-width:640px) {

	body {
	    padding-bottom:280px;
	}

	/* 共通 */

	.content {
		width:auto;
	}

	/* レシポンシブ */

	.only_pc {
		display:none;
	}

	.only_sp {
		display:block;
	}

	/* ヘッダー */

	#header {
		padding:30px 7.5%;
	}

	#header .lead {
		font-size:18px;
	}

	#header h1 {
		margin:0 0 25px 0;
	}

	#header h1 img {
		width:100%;
	}

	#header p {
		font-size:14px;
	}

	#header p span {
		font-size:16px;
	}

	/* ナビ */

	nav {
		position: static;
	}
	
	#nav {
	    padding:7px 5%;
	}

	#nav ul li {
		padding:3px 10px;
		border-right:0;
	}

	#nav ul li a {
		font-size:14px;
	}

	#nav ul li img {
		height:16px;
	}

	/* メイン */

	#main h2 {
		font-size:24px;
		min-width:0;
	}

	#main h2 span {
		font-size:18px;
	}

	#main p {
		font-size:16px;
		margin:5px 0 25px 0;
	}

	#main p span {
		font-size:24px;
	}

	/* 授賞式 */

	#main #ceremony {
		padding:30px 5% 0 5%;
	}

	#main #ceremony .detail_box {
		padding:10px 5% 20px 5%;
		margin:0 0 20px 0;
	}

	#main #ceremony .detail_top {
		font-size:14px;
	}

	#main #ceremony .detail_top span {
		font-size:18px;
	}

	#main #ceremony .detail_top span.large {
		font-size:30px;
	}

	#main #ceremony .detail_mid {
		font-size:16px;
		margin:0 0 5px 0;
	}

	#main #ceremony .detail_mid span {
		font-size:12px;
	}

	#main #ceremony .detail_bot {
		font-size:12px;
	}

	#main #ceremony .streaming {
		padding:25px 5% 20px 5%;
		margin:10px 0 0 0;
	}

	#main #ceremony .streaming_text {
		margin:15px 0 0 0;
	}

	#main #ceremony .streaming_text li {
		text-align:left;
	}

	#main #ceremony .streaming_text li span {
		padding:0 0 0 12px;
		font-size:12px;
	}

	/* アンバサダー */

	#main #ambassador {
		padding:20px 5% 0 5%;
	}

	#main #ambassador .ambassador_comment_box {
		display:block;
		padding:0;
		margin:20px 0;
	}

	#main #ambassador .ambassador_comment {
		display:block;
		padding:30px 5% 30px 5%;
		margin:0 0 15px 0;
	}

	#main #ambassador .ambassador_ph {
		margin:5px 0 0 0;
	}

	#main #ambassador .ambassador_ph img {
		width:150px;
		height:150px;
	}

	#main #ambassador .ambassador_name {
		font-size:24px;
		margin:10px 0 0 0;
	}

	#main #ambassador .ambassador_name span {
		font-size:18px;
	}

	#main #ambassador .ambassador_name_sub {
		font-size:14px;
	}

	#main #ambassador .ambassador_text {
		margin:10px 0 0 0;
		font-size:14px;
		text-align: justify;
		text-justify: inter-ideograph;
	}

	#main #ambassador .ambassador_profile_box {
		padding:0 0 0 10px;
		margin:10px 0 0 0;
	}

	#main #ambassador .ambassador_profile {
		font-size:12px;
		text-align: justify;
		text-justify: inter-ideograph;
	}

	/* 部門 */

	#main #award {
		padding:20px 5% 0 5%;
	}

	#main #award .award_outer {
		margin:10px 0 30px 0;
	}

	#main #award .award_lead {
		font-size:20px;
		margin:0 0 5px 0;
	}

	#main #award .award_lead.only {
		margin:0 0 15px 0;
	}

	#main #award .award_box {
		margin:0;
	}

	#main #award .award_box li {
		margin:0 0 10px 0;
		padding:15px 5%;
	}

	#main #award .award_box li:nth-child(even),
	#main #award .award_box li:nth-child(odd),
	#main #award .award_box .ichioshi li:nth-child(even),
	#main #award .award_box .ichioshi li:nth-child(odd) {
		width:auto;
		float:none;
	}

	#main #award .award_box li .item {
		background-size:20px;
		padding:0 0 0 25px;
	}

	#main #award .award_box li h3 {
		font-size:15px;
		letter-spacing:-0.01px;
	}

	#main #award .award_box li p {
		font-size:12px;
		margin:2px 0 0 0;
		letter-spacing:-0.01px;
	}

	#main #award .award_text {
		margin:3px 0 0 0;
	}

	#main #award .award_text li {
		text-align:center;
		font-size:10px;
	}

	#main #award .award_text li a {
		font-size:10px;
	}

	#main #award .award_text li span {
		padding:0 0 0 10px;
		font-size:10px;
		text-align:center;
	}


	/* ボタン */

	.submit {
		font-size:18px;
		padding:10px 50px 10px 40px;
	}

	/* ロゴマーク */

	#main #logo_design {
		padding:20px 5% 0 5%;
	}

	#main #logo_design .logomark {
		margin:10px 0 30px 0;
	}

	#main #logo_design .logomark img {
		width:100%;
	}

	#main #logo_design .logo_comment {
		margin:30px 0 0 0;
		padding:15px 5% 20px 5%;
	}

	#main #logo_design .logo_name {
		font-size:24px;
	}

	#main #logo_design .logo_name_sub {
		font-size:16px;
	}

	#main #logo_design .logo_text {
		font-size:14px;
		margin:15px 0 0 0;
	}

	#main #logo_design .logo_profile {
		font-size:12px;
		margin:10px 0 0 0;
	}

	/* お問い合わせ */

	#main #contact {
	    padding:30px 5% 0 5%;
	}

	#main #contact .contact_box {
		margin:0;
	    padding:25px 5% 30px 5%;
	}

	#main #contact .contact_item {
		padding:25px 5%;
		margin:20px 0 0 0;
	}

	#main #contact .contact_text {
	    margin: 15px 0 0 0;
	}

	#main #contact .contact_text li {
		font-size:10px;
	}

	#main #contact .contact_text li span {
		padding:0 0 0 10px;
		font-size:10px;
	}

	#main #contact .contact_text li a {
		font-size:10px;
	}

	#main #contact .contact_box_h {
		font-size:18px;
		padding:2px 0 2px 13px;
	}

	#main #contact .contact_box_table_main {
		font-size:14px;
		padding:0 0 0 18px;
	}

	#main #contact .contact_box_table_main a {
		font-size:14px;
	}

	#main #contact .contact_box_table_sub {
		font-size:14px;
		margin:0;
		padding:0 0 0 18px;
	}

	#main #contact .contact_box_d {
		font-size:14px;
		margin:10px 0 0 16px;
	}

	#main #contact .contact_box_d span {
		font-size:16px;
	}

	/* footer */

	#footer {
	}

	#footer .footer_box {
		padding:15px 7.5% 20px 7.5%;
	}

	#footer .footer_left {
		float:none;
		margin:0 0 20px 0;
	}

	#footer .footer_left ul {
		text-align:center;
	}

	#footer .footer_left ul li {
		float:none;
		display:inline-block;
		margin:0 10px 0 0;
	}

	#footer .footer_left ul li a {
		font-size:12px;
	}

	#footer .footer_right {
		float:none;
	}

	#footer .footer_from {
		font-size:18px;
		text-align:center;
	}

	#footer .footer_from span {
		font-size:14px;
	}

	#footer .footer_copyright {
		font-size:10px;
		text-align:center;
		margin:3px 0 0 0;
	}


}